@import "../fonts/titillium/stylesheet.css";
/* =============================================================================
   Base
   ========================================================================== */

body {
   background           : #FFF; //none repeat scroll 0 0 #E9ECF0;
   //background          : -webkit-gradient(linear, 0 0, 0 100%, from(#E9ECF0), to(#F3F3FC));
   //background          : -moz-linear-gradient(top, #E9ECF0, #F3F3FC);
   /* background-image    : url("/static/pics/bg_bodyverlauf_n.jpg");
   background-repeat   : repeat-x; 
   background-position : left top;            */
   font-family         : open sans, helvetica neue,trial, sans-serif,Verdana;
   font-size           : 0.85em; //76%;
   line-height         : 1.15em; //115%;
   color               : #333333;
   margin:0 auto;  /* this will center it */
  margin-top		   : 30px;
   //width               : 1112px
}

@media  (max-width:768px )  {
body {
	width:100%;
	padding:0;
}
}


#wrap {
   margin-top		   : 0px;
   width               : 100% /*902px*/;
   max-width:980px;//1200px; //1000px;
    box-sizing: border-box;
/*   border              : 1px solid #979797;*/
}

#all {
   /* width               : 1112px; */
   float               : left;
   width               : 100%; //902px; /*IE6 bug*/
}

a {
	color: 	#0f73a1; //#366a9d;//#2676ca;
	text-decoration: none;
}

a:link, a:visited {
   color               : #0f73a1; //#206bb3; //#4c7eb0;//#366a9d;//#2676ca;
   text-decoration     : none;
   //padding             : 2px 2px 0;
   //margin              : 0 -2px;
}

a:focus {
  // color               : #1969be;
}

a:hover {
   //color               : #3493f4;
   //border-color        : #3493f4;
   text-decoration     : underline; //none;
}

li{
	line-height:1.3em;
	margin: 0 0 0.5em 0;
}

.clear {
	clear				: both;
}

div.clearleft {
   clear                : left;
   height               : 0px;
   font-size            : 0px;
   line-height          : 0px;
}

div.clear {
   clear                : both;
   height               : 0px;
   font-size            : 0px;
   line-height          : 0px;
}

/* =============================================================================
   Header
   ========================================================================== */

#banner {position:absolute; }

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }
.navbar-inner { min-height: 0px; }

#top {
	height			: 30px;
	overflow:hidden;
	width			: 100%;
	min-width: 1112px;
	background		: #333;    
	/* Internet Explorer */
	//filter			: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#232323');
	/* Firefox */
	//background		: -moz-linear-gradient(top, #474747, #232323);
	/* Safari */
	//background		: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#232323));
	color			: #fff;
	text-align		: center;
	/*	font                : 12px/2em 'Titillium';*/
	font			: normal 11px/2em verdana, lucida, sans-serif;
	//border-bottom		: 1px solid #4a4a4a;
}

#top a {
    background			: #333333/*#434343*/;    
    /* Internet Explorer */
   // filter				: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#232323');
    /* Firefox */
    //background			: -moz-linear-gradient(top, #474747, #232323);
    /* Safari */
    //background			: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#232323));
    height              : 29px;
    padding				: 8px 16px 9px 10px;
    color               : #fff;
    text-decoration     : none;
    //border-top          : 1px solid #4e4e4e;
    //border-left         : 1px solid #4e4e4e;
    border-left        : 1px dotted #bbb;
    border-bottom       : none;
    //border-right        : 1px solid #252525;
    border-right        : 1px dotted #bbb;
    margin:0px;
}

#top a:hover {
    color               : #fff;
    background          : #232323;
}

.topnav-center{
	width				: 1112px;
	margin				: 0px auto;
}

.topnav-inner{
	width				: 900px;
	margin			: 0;
}

.topnav-wrapper{
	display:inline-block;
	line-height:30px;
	border-left:1px solid #252525;
	border-right:1px solid #4E4E4E;
}
.topnav-wrapper span {
	display: inline-block;
	line-height:30px;
	padding:0 1em;
	border-right:1px solid #252525;
	border-left:1px solid #4E4E4E;
}

#header_logo {
   position            : relative;
   float		       : left;
   height              : auto;//130px /*150px*/;
   //border-top          : 1px solid #979797;
   //border-right        : 1px solid #979797;
   //border-left         : 1px solid #979797;
   //border-bottom       : none;
   background          : #fff;//#297fcb /*#2B98DB*/;
   //background          : -webkit-gradient(linear, 0 0, 0 100%, from(#2B98DB), to(#1860AD));
   //background          : -moz-linear-gradient(top, #2B98DB, #1860AD); 
   width               : 100%; //900px;
   margin-top		   : 0;//30px;
   margin-bottom       : 0px;
   padding				: 1em 1em 2em;//2em 3em;
   box-sizing: border-box;
}



#header_logo a:hover {
	text-decoration:none;

}


#header_scilogslogo {
    float: right;
    width:250px;
}


#header_naturelogo {
  position: absolute;
  right: 25px; top: 16px;
}
#header_pourlasciencelogo {
  //position: absolute;
  //right: 25px; top: /*16*/10px;
  //display:none;
  float:right;
  //margin-bottom:10px;
}

#header_pourlasciencelogo a {
	color:#333;
}

#header_pourlasciencelogo a img {
	height: 20px;
	vertical-align: bottom;
	margin-left:10px;
}

#header_spektrumlogo {
  position: absolute;
  right: 172px; top: 16px;
}
#header_winnerlogo {
  position: absolute;
  right: 375px; top: 0px;
}

.header_namecontainer {
	max-width: 50%;
    float: left;
}
.header_namecontainer a{
  color: #ffffff;
}
#header_blogname{
	font-family: Arial, TitilliumText22L,Verdana, Arial, Helvetica, sans-serif; // TitilliumText22LXBold
	display:block;
	font-size: 40px;
	font-weight:bold;
  color: #333;//#fff;
  line-height: 40px;
  margin-bottom: 10px;
    display: block;
}

#header_blogdescription{
	display:block;
	font-family: arial,TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	//font-weight:bold;
  color: #333;//#fff;
  line-height: /*135%*/ /*15px*/1.4em;
}


@media  (max-width:480px )  {
.header_namecontainer {
	float:none;
	margin: 0 auto;
	text-align:center;
	}
	
#header_scilogslogo {
	float:none;
	margin: 0 auto 2em;
	}
}


/* =============================================================================
   Content
   ========================================================================== */

#main {
   
   //background-color    : #FFFFFF;
   margin              : 0;
   padding             : 1em 0;//1em 2em;//30px 25px 20px 25px;
   overflow            : visible; /* hidden; */
   line-height         : 1.6em;
   font-size           : 1em;//.95em;
    box-sizing: border-box;
   float               : left;
   width               : 66%;//70%; //60%;//500px;
  

}


@media  (max-width:768px )  {
	#main {
// min-width:48em
float               : none;
   width               : 100%;//500px;
clear:both;
	}
}


#main .social_share_privacy_area li.settings_info {
	width:60px;
}
#main .social_share_privacy_area .facebook {
	width:165px;
}
#main .social_share_privacy_area .facebook .fb_like{
	width:100px;
}
#main .social_share_privacy_area .twitter {
	width:148px;
}
#main .social_share_privacy_area .gplus {
	width:123px;
}
h1,h2,h3,h4 {
   //font-family         : Verdana, Arial, Helvetica, sans-serif;
}

h2 {
   font-size           : 1.8em;
   margin              : 0 0 0.5em 0;
   font-weight:normal; // ajout PRG
}

h3 {
   font-size           : /*1.6em*/1.3em;
   margin              : /*0 0 10px 0*/10px 0;
}

h4 {
   font-size           : /*1.4em*/1.15em;
   margin              : /*0 0 10px 0*/10px 0;
}


.subtitle {
	margin: 1em 0;
    font-size: 1.15em;
}

.subtitle a {
	color:#0f73a1;//#e2001a;
}




.entry{

   margin: 0em 0 3em;
    border-bottom: dotted 1px #ccc;
    padding: 0 1em 2em 1em;//0 0 2em 0;
    max-width: 680px;

}


.entry p {

    font-size: 1.4em; //1.3em;
    line-height: 1.6em;
    //font-family: open sans;
    font-family         : Georgia,Verdana, Arial, Helvetica, sans-serif;
    
} 

.entry p a{
	//color: #e2001a;
	
}




.entrybody p {
   margin-top          : 0.5em/*8px*/;
   margin-bottom       : 1em/*16px*/;
   text-align          : left; 
   font-size           : 1.4em;
   line-height         : 1.7;
   font-family         : Georgia,Verdana, Arial, Helvetica, sans-serif;
}


.entrybody li {
   margin-left         : 2em; //35px;
   font-size           : 1.2em; //1em;
   line-height         : 1.8;
}
.entrybody h2 {
   font-size           : 1.8em !important;
}
.entrybody h3 {
   font-size           : 1.6em !important;
   font-family			:arial;
   
}
.entrybody h6 {
  color:inherit;
  text-transform: none;
}

.entrybody iframe {
	margin-top		: 20px;
	margin-bottom	: 20px;
	vertical-align	: middle;
}

h1.entrytitle {
	font-size: /*1.4*/2.5em;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: /*5*/10px;
	padding: 0px;
	line-height: 1.2em;
	font-weight:bold;
	font-family: arial, TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
}

.posttext {
	line-height: 19px;
	
}



.postgrav {
   float               : left;
   margin-top          : 10px;
   margin-right        : 10px;
   margin-bottom       : 3px;
   width:90px;
   height:90px;
}



.postgrav img{
	border-radius:50%;
}

.postgrav a img{
	border-radius:50%;
}


.postgrav + .entry>p.posttext {
	//margin-left:100px;
}

/*
.postinfo {
   border-top          : #dddddd 1px solid;
   border-right        : #dddddd 1px solid;
   border-left         : #dddddd 1px solid;
   border-bottom       : #dddddd 1px solid;
   margin-top          : 20px ;
   margin-bottom       : 25px;
   padding-top         : 0px;
   padding-right       : 3px;
   padding-left        : 8px;
   padding-bottom      : 3px;
   font-size           : 0.9em;
   color               : #505050;
   background-color    : #FFFFFF;
}
*/



.postinfo {

    //margin-top: 1em;
    //margin-bottom: 1em;
    //color: #505050;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1.15em;

}

.postinfo  a {
	color:#0f73a1; //#e2001a;
}



#content h2, #onecolumn h2 {
	font-size: 2.2em;
	margin-bottom: 0.5em;
	padding: 0px;
	line-height: 1.2em;
	font-family: arial,TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;

}


.entry h2 {
	font-size: /*1.4*/1.6em;
}

#content h2 a, #onecolumn h2 a {
	color:#333;
}

#content .entry .entrybody br {
	margin: 0 0 1em 0;
}




.attachment-credits{
    position: absolute;
    right: 0px;
    top: -10px;
}


.oss_horizontal_share, .oss_title_replace share-container
{
	margin:3em 0;
	}


/* =============================================================================
   Primary Content
   ========================================================================== */

#content {
   /*
   overflow            : hidden;
   border-bottom-width : 1px;
   border-bottom-color : #979797;
   background-color    : #FFFFFF;
   padding-top         : 0;
   border-top          : 1px #FFFFFF;
   border-right        : 1px solid #979797;
   border-left         : 1px solid #979797;
   background-image    : url("/static/pics/bg_navi_new.jpg");
   background-repeat   : repeat-y; 
   background-position : right;
   width               : 900px;
   margin			   : 0px;
   line-height: 1.6em;
   */
   
    overflow: hidden;
    padding: 3em 0; //2em;
    width: 100%;
    margin: 0px;
    line-height: 1.6em;
    //border: 1px solid #ddd;
    background: #fff;
     box-sizing: border-box;
}

.page_title {
	position: relative;
	border-bottom-width: 1px;
	margin-bottom: 16px;
	width: 100%;
	border-bottom-color: #666;
}

.img_right img {
	float: right;
	padding-left: 12px;
	padding-bottom: 1px;
	padding-top: 4px;
}


.postgrav a .img, img .avatar {
	border-radius:50%;
	}

.page_title h2 {
	border-bottom: 1px solid #999;
	color: #2c3e50;//#19324C;
	line-height: 120%;
	padding: 0 0 0.5em 0;
	margin: 0 0 0.5em 0;
	font-family: arial, TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
}



.mt-image-none {
   padding             : 4px;
   display             : inline;
   margin              : 10px;
   background          : #FFFFFF;
   color               : #303030;
   border              : 1px solid #999999;
}


/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar {
   float               : right;
   clear               : right;
   width               : 320px; //30%; //35%;//300px;
   background-color    : #f7f7f7 // #fff;/*#f0f1f2;*/
   margin              : 0px;
   padding             : 20px; //1em 1em 1em 3em;//30px 25px 20px 25px;
   line-height         : 1.3em;
   color               : /*#000000*/#333;
   //font-family         : Verdana, Helvetica, Arial, sans-serif;
   //border-left			   : 1px dotted #bbb;
    box-sizing: border-box;
    font-size: 1.10em;
}


@media  (max-width:768px ) {
#sidebar {
	
	float               : none;
   clear               : both;
   width:100%;
	
}
}

#sidebar h2,#sidebar .widget-inner h3 {
	font-family: arial, TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
	font-size		: 110%;
	line-height:150%;
	//text-transform	: uppercase;
	color			: #2c3e50;
	border-bottom		: 1px solid #999999;
	list-style-type	: none;
	padding:0 0 0.5em 0;
	margin: 1em 0;
	text-align:center;
	position:relative;
	
}



#sidebar ul {
	margin			: 0px;
	padding		: 0 16px 0;
}

#sidebar h2 ul li {
	margin			: 0;
	display		: block;
	width			: 300px;
	list-style-type	: disc;
}

#sidebar form {
	margin-top		: 20px;
}
	
#sidebar a {
	color			: #333;
}
#sidebar a:hover{
  color:#0f73a1;//#e2001a;

}

/*
.entry .subtitle a{
	color:#e2001a;
	}
*/

#sidebar .widget{
	margin-bottom:33px;
}


.search-query {
//width: 150px;
//padding-left: 4px;
//-webkit-border-radius: 4px;
//-moz-border-radius: 4px;
//border-radius: 4px;
}


.search-query {
    width:60%;
    padding:10px;
    font-size:1em;
    border-radius:3px;
}


#searchsubmit{
	background: #2c3e50;
    border-radius: 3px;
    color: #fff;
    text-shadow: none;
    border: none;
    width: 30%;
    padding: 10px;
    font-size: 1em;
    //font-weight: bold;
}

#searchsubmit:hover{
	background: #ffcf00;
    color: #2c3e50;
}

#sidebar select[name='archive-dropdown']{
	width:100%;
}


.widget_scilogs_author .avatarlink{
	border-radius:50%;
}


.avatar, user-164-avatar, avatar-96 photo{
    border-radius: 50%;
}

/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }




.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }

 h1.entry-title { text-decoration: none; font-size: 12px;}
//.wp-caption{ min-width:/*330*/278px;}

/* own part*/
//.thumbnail {display:inline-block; min-width:0px; margin: 1.5em 0;    border: none;    background: #f7f7f7;    box-shadow: none;} 

.thumbnail{
	display:flex;
	flex-direction: column;
	position:relative;
	margin: 1em auto;
	border: none;
	background: #fff;
	box-shadow: none;
	padding:0;
	overflow: hidden;
	//max-width: fit-content;
	//-webkit-max-width: fit-content;
	//width: min-content;
	//-webkit-width: min-content;
	width:fit-content;
	max-width:100%;
	
} 


.entrybody img {
   max-width           : 100%;
   height              : auto;
   border              : 1px solid #bbb;
}


.thumbnail img{
	max-width: initial;

}

.thumbnail .caption {
    padding: 1em;
    margin-top: -1.5em;
    //background: #eee;
}


p.wp-caption-text{
	position			: relative;
	margin-top          : 0;//-5px;
	margin-bottom       : 1em; //0px;
	margin-left			: 0; //10px;
	margin-right		: 0; //10px;
	text-align          : center; /*left / justify; modif PRG*/
	font-size           : 1.1em;
	line-height         : 1.4;
}


figure{
    width: fit-content;
    text-align: center;
    margin: 1em auto;
}

figcaption{
	//background: #eee;
    padding: 1em;
}




/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
/* ol.commentlist img.avatar { float: left; margin-right: 10px; } */

h2.trackbacks {
   text-align          : center;
   border-top          : 1px solid #acb1ba;
   background          : #EEEEEE;
   padding             : 2px;
   border-bottom       : 1px solid #acb1ba;
   margin-bottom       : 10px;
   margin-top          : 80px;
   font-size           : 110%;
}

h2#comments {
   text-align          : center;
   border-top          : 1px solid #acb1ba;
   background          : #EEEEEE;
   padding             : 2px;
   border-bottom       : 1px solid #acb1ba;
   margin-bottom       : 10px;
   margin-top          : 80px;
   font-size           : 110%;
}

h2.comments {
   text-align          : center;
   border-top          : 1px solid #acb1ba;
   background          : #EEEEEE;
   padding             : 2px;
   border-bottom       : 1px solid #acb1ba;
   margin-bottom       : 10px;
   margin-top          : 80px;
   font-size: 80%;
}

#comments h2 {
   text-align          : center;
   border-top          : 1px solid #acb1ba;
   background          : #EEEEEE;
   padding             : /*2*/8px;
   border-bottom       : 1px solid #acb1ba;
   margin-bottom       : 10px;
   margin-top          : /*80*/10px;
   font-size           : 110%;
}

#comments .comment {
    margin: 0 0 1em 0;
}

ol#commentlist {
   margin-top          : 0px;
   padding             : 5px;
   margin-left         : 0px;
   color               : #9B9B9B;
   list-style-type     : none;
   font-size           : 0.96em;
}

#comments .commentlist {
   margin-top          : 0px;
   padding             : 5px;
   margin-left         : 0px;
   color               : #9B9B9B;
   list-style-type     : none;
   font-size           : 0.96em;
}

#comments li  p {
   margin-top          : 8px;
   margin-bottom       : 16px;
   line-height         : 20px;
}

.comment-author {
   float               : left;
   margin              : 0;
   padding             : 0  0 2px 0;
   //font-weight         : bold;
	font-size: 1.1em;
	line-height: 1.4em;

}

.commentinfo{
   width               : 112px;
   float               : right;
   text-align          : right;
}

.commenttopic {
   padding            : 0;
   margin-left        : 5px;
   text-align         : left;
   font-weight        : bold;
   color              : #5B5B5B;
}

.comment {
   clear               : both;
   margin-top          : 0px;
   margin-bottom       : 30px;
   border-top          : 1px solid #EBEBEB;
   line-height         : 12px;
   color               : #5B5B5B;
   background-color    : #F8F8F8;
   padding             : 5px;
}

.commenttext-admin {
   clear               : both;
   margin-top          : 0px;
   margin-bottom       : 30px;
   border-top          : 1px solid #EBEBEB;
   line-height         : 12px;
   color               : #5B5B5B;
   background-color    : #CEE4F4;
   padding             : 5px;
}

.feedback {
   margin-top          : 5px;
   margin-bottom       : 20px;
}

#commentsformheader {
   padding-left        : 15px;
   font-size           : 1.35em;
}

.input-xlarge {
	width:		100%;
	height:		100px;
}


/* =============================================================================
   Footer
   ========================================================================== */

#content-info {
	width:0px;
	height:0px;
	overflow:hidden;/*
	margin-top: 45px;
  padding: 35px 0 36px;
  border-top: 1px solid #e5e5e5; */
}

#content-info p small { font-size: 13px; }


/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter,.entrybody img.aligncenter { display: block; margin-left:auto; margin-right:auto; text-align: center; clear: both;  } // Ajout PRG : align centre, clean, marin right et left
.alignleft,.entrybody img.alignleft { margin: 20px 0 20px 0; float: left; }
.alignright,.entrybody img.alignright { margin: 0 0 20px 20px; float: right; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}


/* =============================================================================
   js-Menu
   ========================================================================== */

#navcontainer {
	position            : relative;
    //border-top          : none;
    //border-right        : 1px solid #979797;
    //border-left         : 1px solid #979797;
    //border-bottom       : none;
    margin              : 0px;
    padding             : 0px;
    width				: 100%;//900px;
    height				: 35px; 
    background			: #2c3e50;//#333/*#434343*/; 
    box-sizing: border-box;   

}

#navcontainer ul {
	border              : none;
    margin              : 0;
    padding-top         : 0;
    padding-left		: 27px;
    list-style-type     : none;
    text-align          : center; 

}


@media  (max-width:480px )  {
#navcontainer ul {
	display:none;
}
}


#navcontainer ul li {
    display             : block;
    float               : left;
    text-align          : center;
    padding             : 0;
    margin              : 0;
    background : #2c3e50;
    line-height: 24px;
}

#navcontainer ul li a {
    //background          : #333/*#434343*/;
    height              : 26px;
    /* Opera (keine CSS-Verl?ufe) */
    //background			: #434343;    
    /* Internet Explorer */
    //filter				: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a4a4a', endColorstr='#000000');
    /* Firefox */
    //background			: -moz-linear-gradient(top, #4a4a4a, #000000);
    /* Safari */
    //background			: -webkit-gradient(linear, left top, left bottom, from(#4a4a4a), to(#000000));
    padding             : 0.3em 1em;//0 20px;
    margin              : 0 0 0 0;
    color               : #fff;
    text-decoration     : none;
    display             : block;
    text-align          : center;
    //font                : normal 12px/2em verdana, lucida, sans-serif;
/*  font                : normal 12px/2em "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif; */
    border-right: 1px dotted #bbb;
    font-family: arial,TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
    width               : auto /*102px*/;
    font-size:15px;
}

/*
#navcontainer ul li a.start,#navcontainer ul li a.end {
		font-family: TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
    width               : 102px;
    border-top          : 1px solid #4e4e4e;
    border-left         : 1px solid #4e4e4e;
    border-bottom       : none;
    border-right        : 1px solid #252525;
    font-size:14px;
}
*/
#navcontainer ul li a.start {
	border-left: 1px dotted #bbb;
}

#navcontainer ul li a.end {
	border-right: 1px dotted #bbb;
}


#navcontainer ul li a.middle {
	/*
		font-family: TitilliumText22L,Verdana, Arial, Helvetica, sans-serif;
    width               : 101px;
    border-top          : 1px solid #4e4e4e;
    border-left         : 1px solid #4e4e4e;
    border-bottom       : none;
    border-right        : 1px solid #252525;
    */
}

#navcontainer ul li a:hover {
    color               : #fff;
    background          : #2c3e50;//#0f1e2f;
}

/*#navcontainer a:active {
    background          : #c60;
    color               : #fff;
}

#navcontainer li#active a {
    background          : #c60;
    border              : 1px solid #c60;
    color               : #fff;
}*/

#dropmenudiv{
    position            : absolute;
    border              : 0;
    border-bottom-width : 0;
    font                : normal 10px Verdana;
    line-height         : 18px;
    z-index             : 100;
}

#dropmenudiv a{
    width               : 100%;
    display             : block;
    text-indent         : 3px;
    border-bottom       : 0px;
    padding             : 1px 0 1px 12px;
    text-decoration     : none;
    color               : white;
}

#dropmenudiv a:hover{ /*hover background color*/
    font-weight         : bold;
    background-color    : #0f1e2f;
}

.anylinkmenucols{
    position            : absolute;
    border              : 0;
    border-bottom-width : 0;
    font                : normal 10px Verdana;
    line-height         : 18px;
    visibility          : hidden;
    z-index             : 100;
    //box-shadow: 3px 4px 8px rgba(0,0,0,0.8);
    //-moz-box-shadow: 3px 4px 8px rgba(0,0,0,0.8);
    //-webkit-box-shadow: 3px 4px 8px rgba(0,0,0,0.8);
    background: #2c3e50; //none repeat scroll 0 0 #333333; // ajout PRG, sinon on a une case blanche dans les menus de niveau 2 quand le nb d'item ne tombe pas juste
    top:20px;
}

.anylinkmenucols a{
    width               : 100%;
    display             : block;
    text-indent         : 3px;
    border-bottom       : 0px;
    padding             : /*3px 10px*/5px 10px;
    text-decoration     : none;
    color               : white;
    font-site:1.2em;
}

.anylinkmenucols a:hover{ /*hover background color*/
    font-weight         : bold;
}

.anylinkmenucols .column{
color               : white;
float: left;
padding: /*3px 8px*/10px;
margin-right: 0px;
background: #2c3e50;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}


/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}